# eric3.KdeQt.KQColorDialog

Compatibility module to use the KDE Color Dialog instead of the Qt Color Dialog.

### Classes

None

### Functions

getColor | Public function to pop up a modal dialog to select a color.

## getColor

getColor(initial = Qt.white, parent = None, name = None)

Public function to pop up a modal dialog to select a color.

initial
  initial color to select (QColor)
name
  name of the dialog (ignored)
parent
  parent widget of the dialog (QWidget)

Returns:
  the selected color or the invalid color, if the canceled the dialog (QColor)

Up